header{
  background-color: DarkBlue;
  background size: 100%;
  height:100px;
  padding:10px;
  width:100%;
}
#image{
  float:left;
  width:100px; 
  height:100px;
  margin: 0 300px 0 -193px;
}
.name{
  position:absolute;
  left:400px;
  top:17,5px;
  font-size: 30pt;
  font-family: "Courier New", monotype;
  font-weight: bold;
  color:white;
  font-style: italic;
  line-height: 250%;
}
#nav{
font-size: 14pt;
color:DarkBlue;
position:absolute;
left:207px;
}
footer{
  background-color: DarkBlue;
  background size: 100%;
  height:50px;
  padding:10px;
  width:100%;
}
.vivi{
  position:absolute;
  left:440px;
  top:17,5px;
  font-size: 15pt;
  font-family: "Courier New", monotype;
  font-weight: bold;
  color:white;
  font-style: italic;
  line-height: 250%;
}
.content{
width:960px;
background-color:MintCream;
position:relative;
margin:0;
left:15%;
bottom:10px;
}
table{
border-collapse: collapse;
border:0;
}
.cent{
text-align:center;
}
.pur{
background: Purple;
}
.bl{
background: MediumBlue;
}
.cnt{
position:relative;
left:33%;
}
